Subject: Re: [Rfced-future] RFC Editors Future Program @ IETF 108
From: Eliot Lear <[email-masked]>
To: Ole Jacobsen <olejacobsen=[email-masked]>
Cc: Ole Jacobsen <[email-masked]>, [email-masked]
Date: Mon, 27 Jul 2020 08:15:46 +0200
List-Id: RFC Editor Future Development Program <rfced-future.iab.org>

Hi Ole:

Please see https://meetings.conf.meetecho.com/ietf108/?group=rfcefdp&short=&item=1.

Eliot

> On 27 Jul 2020, at 08:05, Ole Jacobsen <olejacobsen=[email-masked]> wrote:
> 
> Hi Eliot (before I get some sleep),
> 
> It would be REALLY useful if you could give us the actual link to
> how to participate in this meeting. I believe only registered attendees
> can attend which presumably means entering our reg number at some URL
> to get let in and so on.
> 
> Please elaborate.
> 
> (Yes, I know this is probably somewhere on the meeting website, but I
> think we should all get into the habit of creating meeting invitations
> that do more than place an entry in a calendar with the agenda).
> 
> Thanks in advance,
> 
> Ole
> 
>> On 16 Jul 2020, at 03:20, Eliot Lear <lear=[email-masked]> wrote:
>> 
>> Colleagues,
>> 
>> A reminder: we will meet virtually on the 27th of July from 14:10 to 15:50 as part of the 108 meeting.  Agenda picking tool does not let you select this meeting.  There is an iCal event included in this message so that you can see it on your calendars if you wish.  Yours truly is a meetecho neophyte, and so I beg your patience we have a bumpy start.
>> 
>> A few additional points:
>> 	• Materials have been uploaded.  These include the agenda and the chairs’ slides.  We have adjusted one question from discussion based on feedback from EKR.  Now is a good time to discuss those questions.
>> 	• The chairs seek a jabber scribe/minute taker.  Tim Wicinski has been extraordinarily helpful in the past, but it would be nice if someone else could take the role so that he can have a break.
>> 	• Our time will be precious.  It will be important for people to be familiar with the material prior to the meeting.  The chairs intend for the meeting to move pretty quickly along.   We will be doing some hums as you will see.
>> 	• One of the things we haven’t discussed, and is not on the agenda, is future meetings.  I think that may be something we may need to discuss in some detail, perhaps toward the end of the meeting, based on how hums go, and how we see our work from that point.
>> A reminder of the agenda:
>> 	• Agenda Bashing
>> 	• What we’ve covered
>> 	• Decisions we’ve made
>> 	• Questions we’ve asked
>> 	• Refinements on those questions
>> 	• Some hums
>> 	• Wanted: one document editor
>> 	• AOB
>> Eliot
>> 
>> <rfcefdp.ics>
>> -- 
>> Rfced-future mailing list
>> [email-masked]
>> https://www.iab.org/mailman/listinfo/rfced-future
> 
> Ole J. Jacobsen
> Editor and Publisher
> The Internet Protocol Journal
> Office: +1 415-550-9433
> Cell:   +1 415-370-4628
> Web: protocoljournal.org
> E-mail: [email-masked]
> E-mail: [email-masked]
> Skype: organdemo
>